Delete static gate
DELETE
/static-gate/{id}
Path Parameters
idstring · uuid
required·
The ID of the static gate you want to delete.
Example:
1ba1f401-7183-47c5-9e39-e8e257e3c795Response Body
idstring · uuid
The ID of the resource that was deleted.
Example:
1ba1f401-7183-47c5-9e39-e8e257e3c795curl -X DELETE 'https://api.truto.one/static-gate/{id}' \
-H 'Authorization: Bearer <your_api_token>' \
-H 'Content-Type: application/json'const response = await fetch('https://api.truto.one/static-gate/{id}', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer <your_api_token>',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import requests
url = "https://api.truto.one/static-gate/{id}"
headers = {
"Authorization": "Bearer <your_api_token>",
"Content-Type": "application/json",
}
params = {
}
response = requests.delete(url, headers=headers, params=params)
print(response.json())import Truto from '@truto/truto-ts-sdk';
const truto = new Truto({
token: '<your_api_token>',
});
await truto.staticGate.delete('<id>');import asyncio
from truto_python_sdk import TrutoApi
truto_api = TrutoApi(token="<your_api_token>")
async def main():
await truto_api.static_gates.delete("<id>")
asyncio.run(main())